# -*- encoding: utf-8 -*-
# stub: soap4r-ruby1.9 2.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "soap4r-ruby1.9".freeze
  s.version = "2.0.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["kpoorman".freeze]
  s.date = "2011-03-31"
  s.description = "Ruby 1.9.2 compatible soap4r library".freeze
  s.email = "kjp@brightleafsoftware.com".freeze
  s.executables = ["wsdl2ruby.rb".freeze, "xsd2ruby.rb".freeze]
  s.extra_rdoc_files = ["README.rdoc".freeze]
  s.files = ["README.rdoc".freeze, "bin/wsdl2ruby.rb".freeze, "bin/xsd2ruby.rb".freeze]
  s.homepage = "https://github.com/noeticpenguin/soap4r-noeticpenguin".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby 1.9.2 compatible soap4r library".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 3

  s.add_development_dependency(%q<shoulda>.freeze, [">= 0"])
  s.add_development_dependency(%q<bundler>.freeze, ["~> 1.0.0"])
  s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.5.2"])
  s.add_development_dependency(%q<rcov>.freeze, [">= 0"])
end
